This project is read-only.

NuGet installation for .net 4.5 broken

I haven't found any information if it should even be compatible with .net 4.5. But it failes to install this package over NuGet in a .net 4.5 project: Could not install package 'XamlInspector 0.6....

Id #1328 | Release: None | Updated: Oct 31, 2014 at 4:20 PM by Pompair | Created: Jan 8, 2014 at 2:10 PM by Staeff

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items